This vulnerability allows remote attackers to bypass authentication on affected installations of Ivanti Avalanche 6.3.2.3490. The specific flaw exists within the GroupDaoImpl class. A crafted request can trigger execution of SQL queries composed from a user-supplied string. An attacker can leverage this vulnerability to bypass authentication on the system. Was ZDI-CAN-15333.
Published 2023-03-29 19:15:12
Updated 2023-04-05 21:10:14
View at NVD,   CVE.org
Vulnerability category: Sql Injection

Exploit prediction scoring system (EPSS) score for CVE-2022-36976

8.96%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 95 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-36976

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
9.1
CRITICAL CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:N
3.9
5.2
Zero Day Initiative
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
NIST

CWE ids for CVE-2022-36976

References for CVE-2022-36976

Products affected by CVE-2022-36976

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!